<xml> </xml>

btb-class |

# BetterListViewSelectedItemCollection.CollectCachedItems Method

Recreated cached view by collecting items this collection should represent.

protected override void CollectCachedItems(
List<BetterListViewItem> cachedItems
);

#### Parameters

cachedItems
  Items viewed by this collection.

#### See Also

BetterListViewSelectedItemCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace